EDIT - feature request #9297

Improve name of zip file for cdmLightExport
11/13/2020 10:42 AM - Katja Luther

Status: Closed Start date:
Priority: New Due date:
Assignee: Andreas Mller % Done:
Category: taxeditor Estimated time:
Target version: Release 5.18

Severity: normal

Description

The zip file created by the cdmLight export should contain more informations about the data.

For example:
{TaxonName}_cdmlight _{date}.zip

or

{Date}_cdmlight _{taxonName}.zip

{TaxonName} should be the name of the top level taxon or the classification selected.

Associated revisions

Revision 36fa3d85 - 11/18/2020 03:59 PM - Katja Luther

ref #9297: add preferences and some code cleaning

Revision fb43bf21 - 11/19/2020 10:26 AM - Katja Luther

ref #9297: improve zip file name

Revision 99197d76 - 11/19/2020 10:34 AM - Katja Luther

ref #9297: improve zip file name - continue

History

#1 - 11/16/2020 09:11 AM - Andreas Miiller
- Description updated

- Target version changed from Unassigned CDM tickets to Release 5.18

WGB: da fande ich die erste Option (Taxon/Klassifikation zuerst) auch schoner.

#2 - 11/16/2020 09:12 AM - Andreas Miiller

- Description updated

#3 - 11/19/2020 12:11 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

please review

#4 - 11/20/2020 10:58 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

This is fully fixed
